<?
$infos=get_user_info();
$name=$infos['name'];
$nick=$infos['nick'];
$url=$infos['url'];
$num=str_to_num($nick,$app_name);

$sex=get_sex();

if($sex=='2')//如果为女
{
	$folder='girl';
	if($num>9)
	{
		$num=ceil($num/11);
	}
}
else
{
	$folder='boy';
	if($num>20)
	{
		$num=ceil($num/5);
	}
}


$img_path='./imgs/'.$folder.'/'.$num.'.jpg';
$img=getImgType($img_path);
$img=createImg($img,$nick,115,28,13,0,14,'000');


$content='/偷笑，哈哈，原来'.$name.'命中注定是《梦三国》中的这个英雄人物！你喜欢玩梦三国吗？快来测测#你是梦三国中的谁#吧~：'.$url;
$rt_info=post_send($content,$img,'jpg');